--- 
vendor: "ESRI"
id: "6"
title: "Inventario de Humedales de Cantabria"
properties: 
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID_1: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  CODIEZH: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  NOMIEZH: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  CODELEM: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  NOMELEM: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"